body{
    font-family: 'Roboto', sans-serif;
    background-color:gray;
}

h1,h2,h3,h4{
    letter-spacing:14px;
    font-family: 'Playfair Display', serif;
    font-weight:700;
    text-transform:uppercase;
    text-decoration:line-through;
    text-shadow: 2px 2px 2px red;
}

#texte{
    max-height: 200px;
    border:1px solid greenyellow;
    overflow:hidden;
}

p{
    text-indent:20px;
}

p > strong{
    font-weight:bold;
    line-height: 72px;

}

div{
    width:400px;
    height:150px;
    color:black;
    top: 0;
    text-align:left;

}

#texte{
    width:100%;
    top:200px;
    position:relative;
    z-index:900;

}

#index-1{
    background:rgba(154,205,50, 0.5);
    position:absolute;
    left: 0px;
    z-index:-1;
    box-shadow: 5px 5px 5px blue;
}

#index-2{
    background:rgba(255,298,185,1);
    position:absolute;
    left: 50px;
    z-index:100;
}

#index-3{
    opacity:0.5;
    background:#806A00;
    position:absolute;
    left: 100px;
    z-index:200;
}

#index-4{
    background:yellowgreen;
    position:absolute;
    left: 150px;
    z-index:300;
}

